<html>
  <head>
  	<meta charset="utf-18"/>
  	<title>Checkout</title>
  	<meta name="viewport" content="width=device-width, initial-scale=1">
  	<link rel="stylesheet" type="text/css" href="checkout.css">
  	<link href="https://fonts.googleapis.com/css?family=Black+Ops+One" rel="stylesheet">
  </head>
  <body>
  	<header>
  	  	<div class="title">
  	  	  <div class="name">SHOP</div>
  	  	  <div class="cart-img"><img src="cart.png"></div>
  	  	</div><br><br>
  	  	<div class="checkout">Checkout</div>
  	</header><br>
  	<section>
  		<div class="acc-info">
  			<div class="acc">Account Information</div>
  			<div class="email"><input type="email" placeholder="Email" name="em"/><hr></div>
  			<div class="ph-no"><input type="number" placeholder="Phone Number" name="pn"/><hr></div>
  			<div class="acc">Shipping Address</div>
  			<div class="add"><input type="text" placeholder="Address" name="ad"/><hr></div>
  			<div class="city"><input type="text" placeholder="City" name="cy"/><hr></div>
  			<div class="region">
  				<span class="state"><input type="text" placeholder="State/Province" name="st" /><hr></span>
  				<span class="zip"><input type="text" placeholder="Zip/Postal Code" name="zp" /><hr></span>
  			</div>
  			<div class="ctry">
  				<div>Country</div>
  				<select>
  					<option>India</option>
  					<option>United States</option>
  					<option>Australia</option>
  					<option>Sri Lanka</option>
  				</select><hr>
  			</div>
  		</div>
  		<div class="pay-method">
  			<div class="pay">Pay Method</div>
  			<div class="card-name"><input type="text" placeholder="Card Holder Name" name="ch"/><hr></div>
  			<div class="add"><input type="number" placeholder="Card Holer Number" name="chn" /><hr></div>
  			<div class="ex">Expiry</div>
  			<div class="exp">
  				<span class="mon"><input type="month" name="dt"/><hr></span>
  				<span class="cv"><input type="number" placeholder="CVV" name="cv"/><hr></span>
  			</div>
  			<div class="order">Order Summary</div>
  			<div class="price">
  				<span class="nam">Android Pride T-Shirt</span>
  				<span>&#36 50.02</span>
  			</div>
  			<div class="total">
  				<span class="tot">Total</span>
  				<span>&#36 50.02</span>
  			</div>
  		    <div class="place-order"><a href="#">Place Order</a></div>
  		</div>
  	</section><br><br><br>
  	<footer class="footer">
      <div><a class="war" href="#">Made by Polymer</a></div>
      <div class="caution"><a>DEMO ONLY</a></div>
    </footer>
  </body>
 </html>